#account-gold h1 {
  color: #f1d383;
}

#account-gold input.code {
  font-size: 1.4em;
}

#account-gold input.code+button.copy-clipboard-button{
  vertical-align: top;
  font-size: 1.15em;
  padding: 0.5em;
}

.code-description .button--shop{
	vertical-align: top;
	padding: 0.7rem;
}

.top-banner--account-gold {
  min-height: 300px;
}

#account-gold .top-banner--account-gold .button {
  font-size: 0.65rem;
  padding: 14px;
}

#account-gold .top-banner--account-gold .button--affiliate.disabled {
  opacity: 0.3;
  pointer-events: none;
  cursor: not-allowed;
}

#account-gold .top-banner--account-gold .button--affiliate.disabled:hover {
  background: #9147ff;
  border-color: #9147ff;
  color: #fff
}


#account-gold .top-banner--account-gold .col-md-3 {
  max-width: 339px;
}

@media (max-width: 991px) {
  #account-gold .top-banner--account-gold .col-md-3 {
    padding-top: 2em;
  }
}